Subject: BOTANICAL GARDEN FUNDING
From: [email-masked] (Andreas Haun)
Date: 1 Jun 1994 23:15:20 GMT
Newsgroups: bionet.plants

I am currently working on the establishment of a non-profit botanical garden 
in Eastern Canada and am seeking information on how other gardens support 
ongoing development. Anyone having any suggestions on funding or could 
supply the mail, fax or e-mail address of a public or private show/
botanical garden please post or e-mail to [email-masked] Any 
information would be greatly appreciated. thank-you